<?xml version="1.0" encoding="gb2312"?>
<!--airaw B010-->
<Config>
    <RAW2YUV>
        <raw_bit_width>12</raw_bit_width>   <!--[0,16]-->
        <rawnf>
            <bypass>0</bypass>
        </rawnf>
        <de>
            <bypass>1</bypass>
        </de>
        <drc>
            <bypass>1</bypass>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </drc>
        <lsc>
            <bypass>1</bypass>
        </lsc>
        <yuvnf_iir>
            <bypass>0</bypass>
        </yuvnf_iir>

        <cc>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </cc>

        <dpcc>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </dpcc>

        <yuvnf>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </yuvnf>

        <sharpen>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </sharpen>
        <sharpen_arsr>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </sharpen_arsr>

        <single_frame_sharpen>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </single_frame_sharpen>
        <single_frame_arsr>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </single_frame_arsr>
    </RAW2YUV>

    <ISP>
        <custom_pq_profile_0>33 33</custom_pq_profile_0>
        <module_disable_0>
                          0 0 0 0 0 0 0 0
                          0 0 0 0 0 0 0 0
                          0 0 0 0 0 0 0 0
                          0 0 0 0 0 0 0 0
                          0 0 0 0 0 0
        </module_disable_0>
        <!--hwDRC pipe-->
        <custom_pq_profile_1>30 35</custom_pq_profile_1>
        <module_disable_1>
                          1 1 1 1 1 1 1 1
                          1 1 1 0 0 0 0 0
                          1 0 1 1 1 1 1 1
                          0 0 0 0 0 0 0 0
                          0 0 0 1 1 1
        </module_disable_1>
        <custom_pq_profile_2>30 35</custom_pq_profile_2>
        <module_disable_2>
                          1 1 1 1 1 1 1 1
                          1 1 1 0 0 0 0 0
                          1 0 1 1 1 1 1 1
                          0 0 0 0 0 1 0 0
                          0 0 0 1 1 1
        </module_disable_2>
        <!--swDRC pipe-->
        <custom_pq_profile_3>29 34</custom_pq_profile_3>
        <module_disable_3>
                          1 1 1 1 1 1 1 1
                          1 1 1 0 1 0 0 0
                          1 0 1 1 1 1 1 1
                          0 0 0 0 1 1 0 0
                          0 0 0 1 1 1
        </module_disable_3>
        <custom_pq_profile_4>29 34</custom_pq_profile_4>
        <module_disable_4>
                          1 1 1 1 1 1 1 1
                          1 1 1 0 1 0 0 0
                          1 0 1 1 1 1 1 1
                          0 0 0 0 1 1 0 0
                          0 0 0 1 1 1
        </module_disable_4>
        <custom_pq_profile_5>29 34</custom_pq_profile_5>
        <module_disable_5>
                          1 1 1 1 1 1 1 1
                          1 1 1 1 1 1 0 0
                          1 0 1 1 1 1 1 1
                          0 0 1 1 1 1 1 1
                          0 1 0 1 1 1
        </module_disable_5>
        <custom_pq_profile_6>29 34</custom_pq_profile_6>
        <module_disable_6>
                          1 1 1 1 1 1 1 1
                          1 1 1 1 1 1 0 0
                          1 0 1 1 1 1 1 1
                          0 0 1 1 1 1 1 0
                          0 1 0 1 1 1
        </module_disable_6>
        <custom_pq_profile_7>29 34</custom_pq_profile_7>
        <module_disable_7>
                          1 1 1 1 1 1 1 1
                          1 1 1 1 1 1 0 0
                          1 0 1 1 1 1 1 1
                          0 0 1 1 1 1 1 0
                          0 1 0 1 1 1
        </module_disable_7>
    </ISP>

    <ISP_HISI>
        <!--Hisi ISP pipe mode
        [ 0~ 6] RAWNF  YUVNF_Y   YUVNF_UV  GTM      LTM     LSC
        [ 7~12] DRE    RGBLUT3D  CE        SHARPEN  ARSR    DE
        [13~17] GCD    GAMMA     DPCC      CC_ALL   CC_CCM
        -->
        <!--All pipe-->
        <custom_pq_profile_0>8 8</custom_pq_profile_0>
        <module_disable_0>
                          0 0 0 0 0 0
                          0 0 0 0 0 0
                          0 0 0 0 0
        </module_disable_0>
        <!--hwDRC pipe-->
        <custom_pq_profile_1>5 10 17 18</custom_pq_profile_1>
        <module_disable_1>
                          1 1 0 0 0 1
                          0 0 0 0 0 1
                          1 0 0 0 0
        </module_disable_1>
        <custom_pq_profile_2>5 10 17 18</custom_pq_profile_2>
        <module_disable_2>
                          1 1 0 0 0 1
                          0 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_2>
        <!--swDRC pipe-->
        <custom_pq_profile_3>4 9 17 18</custom_pq_profile_3>
        <module_disable_3>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_3>
        <custom_pq_profile_4>4 9 17 18</custom_pq_profile_4>
        <module_disable_4>
                          1 1 0 1 1 1
                          1 0 1 0 0 1
                          1 0 0 1 1
        </module_disable_4>
        <custom_pq_profile_5>4 9 17 18</custom_pq_profile_5>
        <module_disable_5>
                          1 1 0 1 1 1
                          1 1 1 0 0 1
                          1 1 0 1 1
        </module_disable_5>
        <custom_pq_profile_6>4 9 17 18</custom_pq_profile_6>
        <module_disable_6>
                          1 1 0 1 1 1
                          1 1 1 0 0 1
                          1 0 0 1 1
        </module_disable_6>
        <custom_pq_profile_7>4 9 17 18</custom_pq_profile_7>
        <module_disable_7>
                          1 1 0 1 1 1
                          1 0 1 0 0 1
                          1 0 0 1 1
        </module_disable_7>
        <custom_pq_profile_8>4 9 17 18</custom_pq_profile_8>
        <module_disable_8>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 0 0
        </module_disable_8>
        <custom_pq_profile_9>4 9 17 18</custom_pq_profile_9>
        <module_disable_9>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_9>			
    </ISP_HISI>
</Config>
